slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDPRIMMEGetMethod

Gets the method for the PRIMME SVD solver.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDPRIMMEGetMethod(SVD svd,SVDPRIMMEMethod *method)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| method | - method that will be used by PRIMME

### See Also

SVDPRIMMESetMethod(), SVDPRIMMEMethod

### Level

advanced

### Location

src/svd/impls/external/primme/svdprimme.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages